0 votes
81 views

Dear all,

I am using OpenLCA version 2.0.0 with Psilca v3.1.

I have been working on am modelled for quite few month now, I have been exporting it until last month. But this morning I can't open my database where my product is; with an error saying "failed to get the database version".

I tried to export and reimport the database to then reopen it, it is not working.ยต

I am now asking for help :)

Please find my log file at the following filebin.net link:

https://filebin.net/9tl1t1iarv7gjv5x

Thanks flor the help and have a good day.

in openLCA by (160 points)

1 Answer

0 votes
by (111k points)
I would recommend to use the latest version of openLCA; did the database or the computer crash before?
...